#!/bin/sh
echo 'name: blaze-markup
version: 0.5.1.0
id: blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-markup-0.5.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-markup-0.5.1.0
              /usr/local/lib
hs-libraries: HSblaze-markup-0.5.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-markup-0.5.1.0/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-markup-0.5.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
